#cookie-bar {
	background-color: rgba(0,0,0,0.8);
	padding: 5px 0;
	width: 100%;
  font-size: 12px;
}
#cookie-bar.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
#cookie-bar p {
	margin: 0;
	padding: 0 10px;
	color: #ffffff;
	line-height: 18px;
  text-align: center;
  font-size: 13px;
}
#cookie-bar a {
	color: #ffffff;
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	padding: 3px 6px;
	margin: 0 4px;
}
#cookie-bar .cb-enable {
	background: #008f8a;
}
#cookie-bar .cb-enable:hover {
	background: #119f9b;
}
#cookie-bar .cb-policy:hover {
	text-decoration: underline !important;
}